@charset "utf-8";

.mainArea .mainVisual {
	width: 950px;
	height: 190px;
	margin-bottom: 30px;
}
.mainArea .bnrArea {
	width: 850px;
	height: 100px;
	margin: 0 auto 30px;
}
.mainArea .lmjk {
	width: 850px;
	height: 249px;
	margin: 0 auto 70px;
	text-indent: -9999px;
	background: url(/maker/thk/product/linearbushing/images/img_lmjk.png) no-repeat;
}
.mainArea .inner { padding: 0 10px;}
.mainArea #straight,
.mainArea #flange { margin-bottom: 40px;}
.mainArea #housing { margin-bottom: 60px;}

.mainArea .btnArea { margin-bottom: 30px;}
.mainArea .btnArea li { float: left;}
.mainArea .btnArea li.btn02 { margin: 0 12px;}
.mainArea .btnArea li,
.mainArea .btnArea li a {
	display: block;
	width: 302px;
	height: 37px;
}
.mainArea .btnArea li a {
	text-indent: -9999px;
	background: url(/maker/thk/product/linearbushing/images/btn_thk.png) no-repeat;
}
.mainArea .btnArea li.btn01 a { background-position: 0 0;}
.mainArea .btnArea li.btn02 a { background-position: 0 -50px;}
.mainArea .btnArea li.btn03 a { background-position: 0 -100px;}

.mainArea .itemArea {
	width: 940px;
	margin-right: -10px;
}
.mainArea .itemArea dl {
	float: left;
	width: 136px;
	margin: 0 10px 10px 0;
	padding: 10px 20px 0;
	border: 1px solid #ccc;
}
.mainArea .itemArea .img { margin-bottom: 0;}
.mainArea .itemArea dt {
	margin-bottom: 16px;
	text-align: center;
}

.mainArea #associated { margin-bottom: 70px;}
.mainArea .associatedBox {
	width: 776px;
	margin: 0 auto 27px;
	padding: 22px 36px;
	border: 1px solid #ccc;
}
.mainArea .associatedBox .img {
	display: table-cell;
	width: 172px;
	padding-right: 30px;
}
.mainArea .associatedBox .txtBox {
	display: table-cell;
	width: 574px;
	vertical-align: middle;
}
.mainArea .associatedBox .txtBox .linkTxt {
	margin-bottom: 8px;
	font-size: 14px;
	font-weight: bold;
}
.mainArea .associatedBox .txtBox .txt { line-height: 1.4;}
.mainArea .felt h4 { margin-bottom: 18px;}
.mainArea .dimension { margin-bottom: 30px;}
.mainArea .dimension .imgArea {
	float: left;
	width: 209px;
	height: 141px;
	margin: 0 43px 0 48px;
}
.mainArea .dimension .tableArea {
	float: left;
	width: 588px;
}
.mainArea .dimension .tableArea table { width: 100%;}
.mainArea .dimension .tableArea thead th {
	width: 16%;
	padding: 11px 0;
	font-weight: bold;
	text-align: center;
	background-color: #d9ecf8;
	border: 1px solid #bfbfbf;
}
.mainArea .dimension .tableArea tbody th {
	padding: 11px 0;
	font-weight: bold;
	text-align: center;
	background-color: #efefef;
	border: 1px solid #bfbfbf;
}
.mainArea .dimension .tableArea tbody td {
	padding: 11px 0;
	text-align: center;
	background-color: #fff;
	border: 1px solid #bfbfbf;
}
.mainArea .attachment .txtArea {
	float: left;
	width: 533px;
	margin-right: 40px;
}
.mainArea .attachment .imgArea {
	float: right;
	width: 320px;
	height: 116px;
}